<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14e29e2b478efd54c6731d132b293adb">
  <dict>
    <!--2021-09-17 15:18:28.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:18:28.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2021-09-17 15:18:28.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-09-17 15:18:28.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2021-09-17 15:18:28.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2021-09-17 15:18:28.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
